» Ubuntu » Пакеты

Error

two or more packages specified (powermgmt-base oneiric)